Saltar al contenido principal
DELETE
/
v1
/
organizations
/
{organization_id}
/
ledgers
/
{ledger_id}
/
balances
/
{balance_id}
Eliminar un Saldo
curl --request DELETE \
  --url https://ledger.sandbox.lerian.net/v1/organizations/{organization_id}/ledgers/{ledger_id}/balances/{balance_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: <content-type>'

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Encabezados

Authorization
string

El token de autorización. Este encabezado es requerido si su entorno tiene el Access Manager habilitado.

Content-Type
string
requerido

El tipo de medio del recurso. Debe ser application/json.

X-Request-Id
string<uuid>

Un identificador único utilizado para rastrear y seguir cada solicitud.

Parámetros de ruta

organization_id
string
requerido

The unique identifier of the Organization associated with the Ledger.

ledger_id
string
requerido

The unique identifier of the associated Ledger.

balance_id
string
requerido

The unique identifier of the balance that you want to retrieve.

Respuesta

Indica que el saldo fue eliminado exitosamente.